credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'lnmhIeID9,2CLI4q>E<S.FI2qON<XJ'
      project-domain-name: Default
      tenant-name: juju_epc-project_7601e80a-67d0-4f75-9e68-cab5d5ee7143
      user-domain-name: Default
      username: juju_epc-user_7601e80a-67d0-4f75-9e68-cab5d5ee7143